@font-face {
font-family: 'Helvetica';
src: url('fonts/Helvetica.eot');
src: url('fonts/Helvetica.eot?#iefix') format('embedded-opentype'),
url('fonts/Helvetica.woff') format('woff'),
url('fonts/Helvetica.ttf') format('truetype'),
url('fonts/Helvetica.svg#HelveticaNeue') format('svg');
font-weight: normal;
font-style: normal;
}
/*Common Styles Starts*/
body{
	font-family:'Helvetica';
	margin:0;
}
.clear-fix{
	clear:both;
}
.clear-fix {
	*zoom: 1;
}

.clear-fix:before,
.clear-fix:after {
	display: table;
	line-height: 0;
	content: "";
}

.clear-fix:after {
	clear: both;
}

.inner-wrapper{
	width:1024px;
	margin:0 auto;
}
/*Common Styles Ends*/

/*Header Section Starts*/
.head-logo{
	float:left;
	margin:20px 0;
}
.head-social{
	float:right;
	margin-top:30px;
}
.head-social span{
	position:relative;
	top:4px;
	margin-right:20px;
	margin-left:5px;
	font-size:23px;
	font-weight:bold;	
}
.head-social a{
	text-decoration:none;
	color:#67666a;
}
.social-icons{
	display:inline-block;
}
.social-icon{
	margin-left:5px;
	outline:none;
	border:none;
}
/*Header Section Ends*/

/* Enhance Section Starts*/
.enhance-banner{
	background:url(../images/top-bg.jpg) repeat;
	padding:40px 0;
}
.enhance-left{
	float:left;
	width:42%;
	margin-top:50px;
	color:#ffffff;
}
.enhance-right{
	float:right;
}
.enhance-title{
	font-size:40px;
	margin-bottom:10px;
}
.enhance-content{
	font-size:17px;
	line-height:25px;
}
/* Enhance Section Ends */

/* Text Area Starts */
.text-container{
	border-bottom:1px dashed #c8c8c8;
	padding:40px 0;
}
.cont-area-left{
	float:left;
	margin-left:70px;
}
.cont-area-right{
	float:right;
	width:60%;
	margin-top:20px;
}
.cont-area-left1{
	float:left;
	width:60%;
	margin-top:20px;
}
.cont-area-right1{
	float:right;
	margin-right:70px;
}
.cont-title{
	font-size:30px;
	color:#68217a;
	margin-bottom:20px;
}
.cont-text{
	font-size:16px;
	color:#807f83;
	line-height:25px;
}
.cont-btn{
	padding:10px 30px;
	color:#ffffff;
	background-color:#67217A;
	display:inline-block;
	border-radius:5px;
	margin-top:30px;
}
.cont-btn a{
    color:#ffffff;
    text-decoration:none
}
.cont-btn span{
	position:relative;
	top:-2px;
}
/* Text Area Ends */

/* Course Section Starts*/
.courses{
	padding:50px 0;
}
.course-title{
	font-size:30px;
	color:#68217a;
	margin-bottom:20px;
}
.course-cont{
	font-size:16px;
	color:#807f83;
}
.course-container{
	margin-top:40px;
	border:1px solid #dbdbdb;
}
.course-left{
	float:left;
}
.course-head{
	font-size:16px;
	background-color:#0796d3;
	color:#ffffff;
	padding:15px 0;
}
.course-body{
	font-size:16px;
	background-color:#ededed;
	color:#807f83;
	padding:10px 0;
}
.course-splcol{
	background-color:#f4f4f4 !important;
}
.course-left{
	padding-left: 20px;
	width:68%;
}
.course-duration{
	padding: 0 50px;
	float:left;
	width:5%;
	text-align:center;
}
.course-outline{
	float:left;
	width:15%;
	text-align:center;
	
}
.course-outline a, .course-outline img{
	outline:none;
	border:none;
	text-decoration:none;
}
.course-outline span{
	color:#0796d3;
	font-size:16px;
	margin-right:15px;
}
.course-outline img{
	text-align:center;
	outline:none;
	text-decoration:none;
	
}
.course-line{
	border-bottom:1px dashed #c8c8c8;
	padding:20px 0;
}
/* Course Section Ends*/

/* Address bar section starts*/
.addressbar{
	background:url(../images/address-bg.jpg) repeat;
	padding:50px 0;
}
.add-left{
	float:left;
}
.add-right{
	float:right;
}
.add-cont{
	font-size:18px;
	color:#ffffff;
	float:left;
}
.add-cont a{
	color:#ffffff;
	text-decoration:none;
	cursor:pointer;
}
.add-cont p{
	line-height:10px;
}
.add-spacer{
	margin-right:140px;
}
.add-right img{
	padding-left:5px;
	cursor:pointer;
	outline:none;
	border:none;
}
/* Address bar section ends*/

/* Contact Form Starts*/
	.contact-left{
		float:left;
		margin-right:20px;
	}
	.contact-right{
		float:left;		
	}
	.contact-form{
		margin-top:50px;
		margin-bottom:90px;
	}
	.contact-form input[type='text'], .contact-form textarea{
		display:block;
		width:330px;
		padding:10px;
		margin-bottom:14px;
		font-size:16px;
		color:#9e9e9e;
		border: 2px solid #d9d9d9;
		border-radius:5px;
		-moz-box-shadow:    inset 0 0 5px #d9d9d9;
	   -webkit-box-shadow: inset 0 0 5px #d9d9d9;
	   box-shadow:         inset 0 0 5px #d9d9d9;
		
	}
	.contact-form textarea{
		width:487px !important;
		height:193px !important;	
	}
	.fullname_bg{
		background: url(../images/user-name.png) center right 10px no-repeat;
	}
	.email-bg{
		background: url(../images/email.png) center right 10px no-repeat;
	}
	.org-bg{
		background: url(../images/org.png) center right 10px no-repeat;
	}
	.position-bg{
		background: url(../images/position.png) center right 10px no-repeat;
	}
	.phone-bg{
		background: url(../images/phone.png) center right 10px no-repeat;
	}
	.contact-form input[type='submit'], .contact-form input[type='button']{
		background-color:#67217a;
		border-radius:5px;		
		border: medium none;
		color: #FFFFFF;
		font-size: 16px;
		padding: 10px 30px;
		cursor:pointer;
	}
	
	.contact-form input[type='button']{
		background-color:#0795d3 !important;
		margin-left:10px;
	}
	.input-field img{
		position:relative;
		left:300px;
		top:-30px;
	}
/* Contact Form Ends*/

/* Footer Section Starts*/
.footer{
	padding:15px 0;
	color:#807f83;
}
.footer-left{
	font-size:14px;
	float:left;
}
.footer-right{
	font-size:14px;
	float:right;
}
.footer-right a{
	cursor:pointer;
}
/* Footer Section Ends*/